{% extends 'base.html.twig' %}

{% block title %}Hello JournalistController!{% endblock %}

{% block body %}
<!-- Footer -->
<footer class="page-footer font-small special-color-dark pt-4">

    <!-- Footer Elements -->
    <div class="container">
      <div class="row d-flex justify-content-center">
        <div class="col-md-6 mb-4">
          <form class="input-group">
            <input type="text" class="form-control form-control-sm" placeholder="Your email"
              aria-label="Your email" aria-describedby="basic-addon2">
            <div class="input-group-append">
              <button class="btn btn-sm btn-outline-white my-0 text-white" type="button">Contact us</button>
            </div>
          </form>
        </div> 
      </div>
    </div>

    <div class="footer-copyright text-center py-3 text-white">© 2020 Copyright:
      <a href="https://mdbootstrap.com/education/bootstrap/"> MDBootstrap.com</a>
    </div>
   
  
  </footer>
 


{% endblock %}